This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 222574 - man pages with execute bit
man pages with execute bit
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: grip (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 14:52 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-17 20:09:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 14:52:28 EST
Description of problem:

man pages has execute bit set:

$ rpm -q grip ; rpm -ql grip  | grep /usr/share/man  | xargs ls -dl
grip-3.2.0-15.fc7
-rwxr-xr-x 1 root root 774 2005-07-07 10:51 /usr/share/man/man1/grip.1.gz
Comment 1 Adrian Reber 2007-03-17 20:09:26 EDT
I have released a fix for the FC-5, FC-6 and devel branch.

Note You need to log in before you can comment on or make changes to this bug.